<?php
require'f_chat.php';
$titlu='Adaugă camera chat';
require'f_sus.php';
require'f_mut.php';
$prooms=$conn->query('SELECT COUNT(*)FROM`chat_camere`WHERE`static`="0"')->fetch_row();
if($prooms[0]<10)
{
$rname=$_POST['rname'];
$rpass=$_POST['rpass'];
require'f_blocat.php';
if(blocat($rname)||blocat($rpass))
{
$tip='nume sau parola camera chat';
$text='Nume camera: [b]'.$rname.'[/b][br/]Parola camera: [b]'.$rpass.'[/b]';
require'f_ban.php';
}
$rpass=preg_replace('/[^a-z0-9]/i','',$rpass);
echo($conn->query('INSERT INTO`chat_camere`SET`nume`="'.$rname.'",`parola`="'.$rpass.'",`static`="0",`data`="'.$_SERVER['REQUEST_TIME'].'",`activitate`="'.$_SERVER['REQUEST_TIME'].'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Camera chat <strong>'.$rname.'</strong> cu parola <strong>'.$rpass.'</strong> a fost adaugata!<br />La fiecare început de oră se șterg în mod automat camerele temporare inactive de <strong>3</strong> minute!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]);
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Momentan sunt 10 camere temporare, și nu se mai pot adauga altele!';
echo$div[0];
require'f_jos.php';